Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

nop2

Anfänger

  • »nop2« ist der Autor dieses Themas

Beiträge: 4

Firmwareversion / your current Firmware: Unslung 6.8

  • Nachricht senden

1

Freitag, 31. August 2007, 22:41

ipkg install ufsd funkt nicht NSLU2_V23R63.zip nicht gefunden

Ich habe ein Problem mit ufsd:
Ich wollte ufsd mit dem Befehl:
  • ipkg install ufsd
installieren.

Danach bekomme ich folgende Meldung:
downloading the NSLU2_V23R63.zip firmware .....
ERROR: The download from www.linksys.com has failed.
Please download the NSLU2_V23R63.zip firmware into tmp and try again
...

Kann mir jemand helfen?




was hast Du bereits probiert?: Ich hab unter Schwierigkeiten im Internet folgende Datei:
21.03.2007 14:57 175.237.550 NSLU2_V23R63.zip
gefunden und ins \tmp-Verzeichnis kopiert.
Die Meldung bleibt aber wie oben.
Hab noch eine Datei
31.08.2007 21:24 1.294 ufsd_2.3R63-7_armeb.ipk
gefunden und auch ins \tmp-Verzeichnis kopiert, aber kein Ergebnis.

Die Suche schon benuzt?: ja

Art der Firmware: V2.3R63-uNSLUng-6.8-beta

wird ein externer Datenträger genutzt, wenn ja, was für eine Art: IOMEGA HD 500 GB mit ext3

Anzeigen

caplink811

Forensupporter

Beiträge: 2 200

Verwendetes NAS-Device: 64X2/8GB/Ubuntu10.04LTS

Firmwareversion / your current Firmware: anderes

Wohnort: Berlin

Beruf: TK/IT Consulting and Engineering

  • Nachricht senden

2

Samstag, 1. September 2007, 01:03

N'Abend,

Warum? Unslung-6.8 hat, wie Linksys R63 eingebauten NTFS Support (auf Port1). Das ipkg ist für Unslung-5.5.

bye
JrB
"Supporting joe users worldwide" <- that's our motto


Anzeigen

nop2

Anfänger

  • »nop2« ist der Autor dieses Themas

Beiträge: 4

Firmwareversion / your current Firmware: Unslung 6.8

  • Nachricht senden

3

Samstag, 1. September 2007, 19:33

Eigentlich will ich Mysql installieren und das hat genau das gleiche Problem.
ufsl wollen, wie ich festgestelt habe auch noch andere Programme, wie z.B. torrent, deshalb kommen ich bei einigen Paketen nicht weiter.
Ich hab das Problem nur runtergebrochen auf das Paket, das sich bei mir nicht installieren lässt.

caplink811

Forensupporter

Beiträge: 2 200

Verwendetes NAS-Device: 64X2/8GB/Ubuntu10.04LTS

Firmwareversion / your current Firmware: anderes

Wohnort: Berlin

Beruf: TK/IT Consulting and Engineering

  • Nachricht senden

4

Samstag, 1. September 2007, 21:23

N'Abend,

Hm, MySQL hängt nur von "
MYSQL_DEPENDS=zlib, ncurses, openssl, readline, libstdc++" ab, Du scheinst ein anderes Problem zu haben.
Wann, bzw. wie tauchte der Verweis auf ufsd.ipk das erste Mal auf?

bye
JrB
"Supporting joe users worldwide" <- that's our motto


nop2

Anfänger

  • »nop2« ist der Autor dieses Themas

Beiträge: 4

Firmwareversion / your current Firmware: Unslung 6.8

  • Nachricht senden

5

Sonntag, 9. September 2007, 15:31

Sorry, dass ich so spät poste, ich war ein paar Tage weg.

Mein ÜProblem:
ich gebe ein:

ipkg install php-mysql


Antwort:

Package php-mysql (5.2.3-1) installed in root is up to date.
Configuring ufsd
Downloading the NSLU2_V23R63.zip firmware ....
ERROR: The download from www.linksys.com has failed.
Please download the NSLU2_V23R63.zip firmware manually into /tmp and try again.
postinst script returned status 1
ERROR: ufsd.postinst returned 1
Nothing to be done

Social Bookmarks